from setuptools import setup, find_packages

setup(
    name="localvoice",
    version="0.0.2",
    packages=find_packages(),
    description="Local voice utilities",
    long_description=open("README.md").read(),
    long_description_content_type="text/markdown",
    author="LocalVoice Labs",
)

